This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294391 - What is Large Memory System?
What is Large Memory System?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US (Show other bugs)
7.2
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Lenka Spackova
RHEL DPM
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 20:41 EST by JINKOO HAN
Modified: 2016-01-08 02:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 02:04:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JINKOO HAN 2015-12-27 20:41:16 EST
Description of problem:

According to https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/pdf/7.2_Release_Notes/Red_Hat_Enterprise_Linux-7-7.2_Release_Notes-en-US.pdf, there has word as "system with large memory size".

How much bigger is large memory size? above 64GB? or how much of memory?


Version-Release number of selected component (if applicable):
- Red Hat Enterprise Linux 7.2 Release Note


How reproducible:
- it is document.


Steps to Reproduce:
1.
2.
3.

Actual results:
- write down specific memory size what large memory size is.


Expected results:


Additional info:
Comment 3 Petr Bokoc 2016-01-06 11:52:00 EST
Hi,

I removed the mention of "large memory size" from the doc text - it wasn't the point of the message, it was just an aside and removing it doesn't change much.

FYI, there was no set size that was causing problems - it wasn't like "it was fine with 1 CPU as long as the memory was under 64 GB, above that kdump was always having issues". Using multiple CPUs prevents problems that *could* happen, and generally speeds up the process, depending on some other factors (e.g. target disk write speed). 

Of course, the more memory you have, the more time you save with the speedup - if adding a 2nd CPU made kdump twice as fast, then you might save 15 seconds on a 2GB RAM system and 1500 seconds on a 200GB RAM system.

Hope that clears it up.

- Petr
Comment 4 Lenka Spackova 2016-01-08 02:04:17 EST
I have republished the Release Notes with the fixed description of Bug 1182376:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/7.2_Release_Notes/technology-preview-kernel.html

Note You need to log in before you can comment on or make changes to this bug.